.jcarousel-skin-tango .jcarousel-container {	  /* -moz-border-radius: 10px;*/    background: #cbdbf4;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 590px;	padding-top: 3px;	padding-right: 30px;	padding-bottom: 3px;	padding-left: 30px;}
.jcarousel-skin-tango .jcarousel-container-vertical {height: 120px;	padding-top: 30px;	padding-right: 5px;	padding-bottom: 5px;	padding-left: 30px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {padding-top:0px;	width:  590px;	height: 119px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {padding-top:0px;	width:  250px;	height: 119px;}
.jcarousel-skin-tango .jcarousel-item {	width: 355px;	height: 117px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {    margin-right: 7px;}
.jcarousel-skin-tango .jcarousel-item-vertical {    margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {    background: #fff;    color: #000;}
#others_icon{float:left;padding-left:5px;width:144px;}
/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;	top: 0px;	right: 0px;	width: 28px;	height: 125px;	cursor: pointer;	background-color: transparent;
/*	background-image: url(next-horizontal.gif);*/  background:url(../tango/next-vertical.jpg);/*nexr-image*/
	/*background-repeat: no-repeat;	background-position: 0 0;*/}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background-color:#EBEBEB;}
.jcarousel-skin-ie7 .jcarousel-item:hover {	background-color:#d871d6;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {   /* background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {    cursor: default;/*    background-position: -96px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal {	position: absolute;	top: 0px;	left: 0px;	width: 28px;	height: 125px;	cursor: pointer;	/*background: transparent url(prev-horizontal.gif) no-repeat 0 0;*/	  background:url(../tango/prev-vertical.jpg);*//*pre-image*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {/*    background-position: -32px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {   /* background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {    cursor: default;   /* background-position: -96px 0;*/}
/** *  Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical {    position: absolute;    bottom: 5px;    left: 43px;    width: 23px;    height: 115px;    cursor: pointer;    /*background: transparent url(next-vertical.jpg) no-repeat 0 0;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {/*    background-position: 0 -32px;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:active {/*    background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {    cursor: default; /*   background-position: 0 -96px;*/}
.jcarousel-skin-tango .jcarousel-prev-vertical {    position: absolute;    top: 5px;    left: 10px;    width: 23px;    height: 115px;    cursor: pointer;    background: transparent url(prev-vertical.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {/*    background-position: 0 -32px;*/}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {   /* background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {    cursor: default;  /*  background-position: 0 -96px;*/}